#Sat Jan 14 14:45:27 CST 2012
eclipse.preferences.version=1
environment/project=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<environment/>\r\n
environment/project/nios2.exec.debug.1615513300=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<environment/>\r\n
nios2.exec.debug.1615513300/internalBuilder/enabled=false
nios2.exec.debug.1615513300/internalBuilder/ignoreErr=true
nios2.exec.release.835974539/internalBuilder/enabled=false
nios2.exec.release.835974539/internalBuilder/ignoreErr=true
